.nbox_szukaj {
    font-family: 'Comic Sans MS', Arial, sans-serif; 
    font-size: 1.1rem; 
    color: #774102;
    background: #e8ffee;
    margin-right: 5px;
    border: 2px solid #774101;
	height: 35px;
}

.nbox {
    font-family: 'Comic Sans MS', Arial, sans-serif; 
    font-size: 1.2rem; 
    color: #774102;
    background: #fff2e8;
    margin-right: 5px;
    border: 2px solid #774101;
}

.nbutton {
    font-family: 'Comic Sans MS', Arial, sans-serif; 
    font-size: 1.3rem;
    font-weight: bolder; 
    color: #EEDACA; 
    background: #2B1E19; 
    margin-right: 5px;
    border: 2px solid BLACK; 
	border-top-left-radius:20px 20px;
	border-radius:20px 20px 20px 20px /20px 20px 20px 20px;
}

.nbutton_zamowienie {
    font-family: 'Comic Sans MS', Arial, sans-serif; 
    font-size: 1.3rem;
    font-weight: bolder; 
    color: #EEDACA; 
    background: #805f50; 
    margin-right: 5px;
    border: 2px solid BLACK; 
	border-top-left-radius:5px 5px;
	border-radius:5px 5px 5px 5px /5px 5px 5px 5px;
}

  


@media (max-width: 1000px) {

    .nbox_szukaj {
        font-family: 'Comic Sans MS', Arial, sans-serif; 
        font-size: 2.7rem; 
        color: #774102;
        background: #e8ffee;
        margin-right: 5px;
        border: 2px solid #774101;
        height: 35px;
    }


	.nbox {
        font-size: 2.7rem;	
	}

    .nbutton {
        font-family: Comic Sans MS, Arial, sans-serif; 
        font-size: 2.5rem;
        font-weight: bolder; 
        color: #EEDACA; 
        background: #2B1E19; 
        margin-right: 5px;
        border: 2px solid BLACK; 
        border-top-left-radius:20px 20px;
        border-radius:20px 20px 20px 20px /20px 20px 20px 20px;
    }

    .nbutton_zamowienie {
        font-family: Comic Sans MS, Arial, sans-serif; 
        font-size: 2.3rem;
        font-weight: bolder; 
        color: #EEDACA; 
        background: #805f50; 
        margin-right: 5px;
        border: 2px solid BLACK; 
        border-top-left-radius:5px 5px;
        border-radius:5px 5px 5px 5px /5px 5px 5px 5px;
    }
  
 

}